<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "மீளாய்வு அட்டவணை");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "மீளாய்வு அட்டவணை");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "புதிய நிகழ்வு சேர்");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "குறிப்பு: மாற்றங்கள் நீங்கள் தேர்ந்தெடுக்கும் வரை பதியப்பட மாட்டாது");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "ஆரம்பிக்கும் நேரம்");
define('CALENDAR_EVENTS_END_TIME', "முடிவு நேரம்");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "நீங்கள் நீக்க வேண்டும் என்பதில் உறுதியாக இருக்கிறீர்களா");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "நிகழ்வு?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; வடிவமைப்பில் தேதி நிரப்பவும்.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. நிகழ்வை நீக்க முடியவில்லை.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "நிகழ்வுகள் இடங்களை ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "நிகழ்வு நீக்கப்பட்டது");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "நிகழ்வை நீக்குகிறது ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. நிகழ்வு புதுப்பிக்க முடியவில்லை.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "நிகழ்வு மேம்படுத்தப்பட்டது");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "நிகழ்வைப் புதுப்பிக்கிறது ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "எந்த பதிவுகளும் கண்டறியப்படவில்லை. பயனர் பட்டியலை புதுப்பிக்க முடியவில்லை.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "பயனர் பட்டியல்கள் புதுப்பிக்கப்பட்டன");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "பயனர் பட்டியல்கள் புதுப்பிக்கிறது ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "நீங்கள் பல நிகழ்வுகளை ஒரு அமர்வில் சேர்க்க முடியும் என்று நினைவு வரம்பை நீங்கள் அடைந்துவிட்டீர்கள். தொடர, எந்த சேமிக்கப்படாத நிகழ்வுகள் பக்கம் சேமிக்க மற்றும் புதுப்பிக்க.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "பயனர் கேள்வி தொடங்குகிறது ...");

?>